@charset "utf-8";
/* CSS Document */

a{overflow:hidden; color:#63001F;}
a:hover{text-decoration:underline; color:#F55F8F;}
li img{vertical-align: top;}

.clear{ clear:both; font-size:1px; line-height:100%;}

strong{ font-weight:bold;}
.align_right{ text-align:right;}
.align_center{ text-align: center;}
.font_s{ font-size:0.8em;}
.price{color:#FE81AD; font-weight:bold;}
.red{color:#FE81AD;}

body{line-height: 180%;	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; color:#63001F; text-align:center; background:#FFF2F2; font-size:80%; min-width:940px;}

/*ラップ*/
#wrapheader{ width:100%; background: url(../common/header_background.png) repeat-x left top; text-align:left;}
#pankuzuwrap{ width:100%; background:url(../common/pankuzu_background.png) repeat; border-bottom:#FFF solid 1px; font-size:0.9em;}
#pankuzuwrap .innr{ width:940px; margin:0 auto; text-align:left;}
#wrapmain{ width:940px; margin:20px auto; text-align:left; background:url(../common/line_contentsblock.png) repeat-y 235px; text-align:left;}

#wrapmain #wrapleft{ float:left; width:220px;}
#wrapmain #wrapright{ float:right; width:690px;}

#wrapfoot{ width:100%; background:#FE81AD;}

/*ヘッダー*/
#wrapheader .upper{ width:940px; margin:0 auto;}
#wrapheader .main{ width:940px; margin:0 auto; padding:20px 0;}

#pankuzuwrap ul{ float:left; background:url(../common/icon_home.png) no-repeat left center; padding:5px 0 0 20px;}
#pankuzuwrap ul li{ float:left;}
#pankuzuwrap ul li a{ float:left; display:block; background:url(../common/icon_arrow.png) no-repeat right center; padding-right:14px; margin-right:6px;}

#pankuzuwrap .update ul{ float:right; background:none; padding:0; line-height:110%; padding-top:5px;}
#pankuzuwrap .update ul li{ background:url(../common/icon_update.png) no-repeat left center; padding:4px 0 0 80px;}

#wrapheader .upper h1{ float:left; line-height:110%; font-size:0.8em; padding:12px 0 0 0;}
#wrapheader .upper ul{ float:right; padding-top:6px;}
#wrapheader .upper ul li{ float:left;}

#wrapheader .main .logo{ float:left;}
#wrapheader .main .right{ float:right;}
#wrapheader .main .right ul li{ float:left; margin-right:10px;}
#wrapheader .main .right ul li.last{ padding-top:5px; margin:0;}

.btn_pagetop_scroll{position: fixed; right: 0px; top: 210px; z-index: 90;}

.wrapmain_upper{ background:url(../common/icon_arrow_head.png) no-repeat 230px top; width:940px;}
.wrapmain_downer{ background: url(../common/icon_arrow_footer.png) no-repeat 230px bottom; width:940px; padding-top:10px;}

h2{ padding:10px 0;}


.sidenavi{ background:url(../common/line_sidenavi.png) no-repeat left bottom; padding-bottom:25px; margin-bottom:10px; width:220px;}
.sidenavi .innr{ width:220px; background:url(../common/sidenavi_background.png) repeat-y left top;}
.sidenavi h3{ background:url(../common/sidenavi_header.png) no-repeat left top; height:30px; width:200px;
padding:17px 0 0 20px;}

.sidenavi ul{ background:url(../common/sidenavi_footer.png) no-repeat left bottom; padding:0 2px 10px 2px; width:216px;}
.sidenavi ul li{ background:url(../common/line_width.png) repeat-x left bottom; width:216px; padding-bottom:1px;}
.sidenavi ul li.last{ background:none;}
.sidenavi ul li a{ width:196px; padding:10px; display:block;}
.sidenavi ul li a.on{ background:#FE81AD;}

.sidenavi ul ul{ padding:0; width:216px; background:none; background-color:#FFF1EC; line-height:140%; font-size:0.9em;}
.sidenavi ul ul li a{ background:url(../common/icon_link.png) no-repeat 20px 13px; padding-left:34px; width:172px;}

.bnrbox{ margin-bottom:10px; padding-bottom:15px; background:url(../common/line_sidenavi.png) no-repeat left bottom; width:220px; float:left;}
.bnrbox ul{}
.bnrbox ul li{margin-bottom:10px;}

.rulebox{margin-bottom:10px; padding-bottom:20px; background:url(../common/line_sidenavi.png) no-repeat left bottom; width:220px; float:left;}
.rulebox ul{ line-height:140%; font-size:0.9em;}
.rulebox ul li a{ background:url(../common/icon_link.png) no-repeat left 3px; padding-left:15px; display:block; margin-bottom:5px;}


.btn_pagetop_foot{ width:940px; padding:20px 0; text-align:right; margin:0 auto;}
#wrapfoot .upper{ background:url(../common/line_width.png) repeat-x left top #FFE9F0; padding:5px 0;}
#wrapfoot .upper ul{ margin:0 auto; font-size:0.8em;}
#wrapfoot .upper ul li{ display:inline;}
#wrapfoot .upper ul li a{ background:url(../common/line_height.png) repeat-y right top; padding-right:10px; margin-right:5px;}
#wrapfoot .upper ul li.last a{ background:none;}
#wrapfoot .copyright{ padding:10px 0;}

#nav-above{ float:left; padding:10px 10px; width:650px;}
#nav-above .nav-previous{ float:left;}
#nav-above .nav-next{ float:right;}

#nav-below{ float:left; padding:0 10px 10px 10px; width:650px;}
#nav-below .nav-previous{ float:left;}
#nav-below .nav-next{ float:right;}
